<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta
      property="og:title"
      content="Fiche pédagogique : Le temps des femmes"
    />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../assets/stylesheet/css/styles.css"
    />
    <title>Fiche pédagogique : Le temps des femmes</title>
  </head>
  <body>
    <header>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../../assets/svg/circle-15.svg" alt="" />
            <img src="../../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="../c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="../logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="../workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="../evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="../references.html">Références</a>
            </li>
            <li>
              <a href="../revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="../colophon.html">Crédits</a></li>
            <li><a href="../informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
      <div class="header-bar">
        <a href="../index.html">
          <img
            class="logo"
            src="../../assets/svg/logotype - Black copy.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../../assets/svg/hamburger - Black.svg" alt="" />
        </span>
      </div>
    </header>
    <div class="main-fiches">
      <div class="sidebar">
        <div class="points">
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
        </div>
      </div>
      <div class="container-fiches">
        <header>
          <div class="page-title companion">Fiche pédagogique</div>
          <div class="main-title">Le temps des femmes</div>
        </header>
        <section>
          <!-- <div class="image-hand"></div> -->
          <h2>
            De quoi parle-t-on ?
            <br />
            Temporalité et rôles sexués
          </h2>
          <p>
            Les femmes et les hommes occupent des rôles différenciés socialement
            construits tant dans la sphère privée - le logement- que dans la
            sphère publique - la ville et globalement la société-. La théorie
            des 3 rôles, développée par l’Institut de développement
            international de Harvard et par des femmes travaillant dans des
            projets de développement, propose un cadre d’analyse à partir des
            activités menées quotidiennement par les hommes et les femmes et
            définit les rôles suivants:
          </p>
          <ul>
            <li>
              Le rôle reproductif : tâches de soins aux autres, tâches
              domestiques au sein du logement et en dehors
            </li>
            <li>
              Le rôle productif : le travail rémunéré à l’extérieur du logement
            </li>
            <li>
              Le rôle socio-communautaire : les tâches liées à la fabrique des
              liens sociaux au sein d’une communauté
            </li>
          </ul>
          <p>
            Traditionnellement, les femmes assument largement plus que les
            hommes le rôle reproductif , très souvent invisibilisé, en plus des
            deux autres rôles.
          </p>
          <p>
            Le logement, l’habitat groupé et le quartier sont des espaces où ces
            rôles s’exercent de manière différenciée en fonction du genre. Il
            est donc important de prendre conscience de ces rôles en terme de
            temporalité et de types d’activités quotidiennes pour concevoir
            ensuite les espaces, du logement au quartier (cf fiche pédagogique :
            architecture égalitaire)
          </p>
        </section>
        <section>
          <h3 class="fiche">Enjeux pour le logement et le quartier</h3>
          <p>
            La notion des 3 rôles et de leur conciliation n’est pas souvent
            prise en compte dans des projets d’habitats collectifs et dans leur
            implantation dans la ville. Or, ces notions sont très importantes
            pour les bénéficiaires ainsi que pour les concepteurs de logement
            afin de répondre au plus près aux besoins spécifiques des femmes et
            de faciliter un partage égalitaire de ces différents rôles.
          </p>
        </section>
        <ul class="styled-ul-box">
          <h2>Activité</h2>

          <span class="adelphe">
            <span class="dingdong">Objectifs:</span>
            Prise de consciences des triples rôles sexués dans la société
            <br />
            Prise de conscience de la charge mentale et de la conciliation des
            différents rôles à travers l’emploi quotidien des individus
          </span>
          <br />
          <span class="adelphe">
            <span class="dingdong">Public:</span>
            groupe d’individu·e.s, habitant·es ou futur·es habitant·es d’un
            habitat collectif., institutions, professionnels-elles
          </span>
          <br />
          <span class="adelphe">
            <span class="dingdong">Matériel :</span>
            Feuilles A3.
            <br />
          </span>
          <li>
            Sur chaque feuille sont dessinées 2 horloges avec 12 heures : la
            première de minuit à midi et la deuxième de midi à minuit 
          </li>
          <li>Bics de couleurs</li>
          <li>Tableau pour mise en commun</li>

          <h2>Mise en œuvre :</h2>

          <li>Remplir l’horloge avec les activités quotidiennes</li>
          <ul>
            <li>
              Chaque feuille A3 distribuée les participant.es sont invitée-e-s
              indiquer leur prénom, âge, métier et occupation principale autre
              (taux d’occupation: temps plein, mi-temps, etc) et la composition
              familiale
            </li>
            <li>Distribuer les 2 feuilles A3 avec les horloges</li>
            <li>
              Les participant.es placent dans l’horloge toutes les activités
              qu’iels ont réalisées pendant les dernières 24 heures d’une
              journée qui intègre une activité de travail
            </li>
            <li>
              Échanges avec les participant-e-s sur la qualification et la
              caractérisation des activités
            </li>
          </ul>
          <li>
            Exposé sur les trois rôles
            <br />
            À partir des différents activités quotidiennes énoncées
            l’animateur.ice explicite les notions clés du genre (théorie des 3
            rôles : productif/reproductif/social-communautaire,, charge mentale,
            conciliation) (voir encadrés)
          </li>
          <li>Classer les activités selon les 3 rôles</li>
          <ul>
            <li>
              Les participant.es colorient les différentes activités de leur
              horloge en fonction des différents rôles: mauve (travail
              reproductif), vert (travail social-communautaire), orange (travail
              productif) et calculent le temps de cette répartition et ses
              proportions.
            </li>
            <li>
              En plénière l’animateur.ice mène une discussion sur la division
              des rôles et en quoi le genre influence les proportions
              productif/reproductif/ et sur comment favoriser une meilleure
              conciliation entre les différents rôles
            </li>
          </ul>
        </ul>
        <div class="points right">
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
        </div>

        <h3 class="fiche">Pour aller plus loin</h3>
        <ul class="styled-ul-box">
          <li>
            Caroline Moser, Marcela de la Pena :
            <span class="companion">
              Les essentiels du genre : outils de l’approche genre
            </span>
            , Le Monde selon les Femmes.
          </li>
          <li>
            Silvia Federici
            <span class="companion">
              Le capitalisme sépare et isole les femmes
            </span>
            [archive], sur www.alternativelibertaire.org
          </li>
          <li>
            Sylvia Federici
            <span class="companion">
              Reproduction et lutte féministe dans la nouvelle division
              internationale du travail
            </span>

            <a
              href="https://archive.wikiwix.com/cache/?url=http%3A%2F%2Fdocplayer.fr%2F10600019-Reproduction-et-lutte-feministe-dans-la-nouvelle-division-internationale-du-travail.html"
            >
              pdf
            </a>
          </li>
          <li>
            Monique Haicault
            <span class="companion">
              La gestion ordinaire de la vie en deux
            </span>
            , Sociologie du travail 26/3, 268-277. 1984
          </li>
          <li>
            Fusulier, B., & Nicole-Drancourt, C. (2015).
            <span class="companion">
              Retour sur l’impossible conciliation Travail/Famille.
            </span>
            Revue Interventions Economiques (on line), 53.
          </li>
          <li>
            Le guide pratique
            <span class="companion">Une approche féministe du logement</span>
            Projet d’habitat collectif Angela.D dans CALICO
          </li>
        </ul>

        <div class="image-container">
          <img
            class="housing-image one"
            src="../../assets/svg/horloge.jpg"
            alt=""
          />
        </div>
        <div class="link-list">
          <a
            class="innersite-link violet"
            href="../../files/fiches/fiche-01-temps-des-femmes-p.pdf"
          >
            Télécharger cette fiche en pdf&nbsp;❭
          </a>
          <a class="innersite-link violet" href="fiches.html">
            Voir les autres fiches pédagogiques&nbsp;❭
          </a>
        </div>
      </div>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="../c-est-qui.html">C’est qui Angela.D?</a>
            <a href="../logement.html">Projets de logement</a>
            <a href="../workshop-formation.html">Workshops et formations</a>
            <a href="../evenements.html">Engagement et événements</a>
            <a href="../references.html">Références</a>
            <a href="../revue-presse.html">Revue de presse</a>
            <a href="../colophon.html">Crédits</a>
            <a href="../informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
